{
  "name": "react-redux-template",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bootstrap": "5.1.3",
    "classnames": "^2.3.1",
    "dayjs": "^1.11.2",
    "history": "5.3.0",
    "merge": "^2.1.1",
    "react": "18.0.0",
    "react-dom": "18.0.0",
    "react-redux": "7.2.8",
    "react-router": "6.3.0",
    "react-router-dom": "6.3.0",
    "reactstrap": "9.0.2",
    "redux": "4.1.2",
    "redux-first-history": "^5.0.9",
    "redux-thunk": "2.4.1",
    "svgo": "2.8.0"
  },
  "devDependencies": {
    "@types/history": "4.7.11",
    "@types/jest": "27.4.1",
    "@types/node": "17.0.24",
    "@types/react": "18.0.5",
    "@types/react-dom": "18.0.1",
    "@types/react-redux": "7.1.24",
    "@types/react-router": "5.1.18",
    "@types/react-router-dom": "5.3.3",
    "@typescript-eslint/parser": "^5.19.0",
    "cross-env": "7.0.3",
    "eslint": "^8.13.0",
    "eslint-plugin-jsx-a11y": "^6.5.1",
    "nan": "^2.15.0",
    "react-scripts": "^5.0.1",
    "sass": "^1.50.0",
    "typescript": "4.6.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "cross-env CI=true react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "lint": "eslint ./src/**/*.ts ./src/**/*.tsx"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "resolutions": {
    "url-parse": ">=1.5.0",
    "lodash": ">=4.17.21"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
